<!DOCTYPE HTML>
<html lang="es">
<head>
<!-- Generated by javadoc (17) on Fri Jun 03 20:10:18 CDT 2022 -->
<title>E-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-06-03">
<meta name="description" content="index: E">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a>
<h2 class="title" id="I:E">E</h2>
<dl class="index">
<dt><a href="../herramientas/matematicas/RegresionLineal.html#ecuacion()" class="member-name-link">ecuacion()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/RegresionLineal.html" title="class in herramientas.matematicas">RegresionLineal</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#edad" class="member-name-link">edad</a> - Variable in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaAlmacenamiento.html#eliminar()" class="member-name-link">eliminar()</a> - Method in interface estructurasLineales.<a href="../estructurasLineales/ListaAlmacenamiento.html" title="interface in estructurasLineales">ListaAlmacenamiento</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamica.html#eliminar()" class="member-name-link">eliminar()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamica.html" title="class in estructurasLineales">ListaDinamica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaDoble.html#eliminar()" class="member-name-link">eliminar()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaDoble.html" title="class in estructurasLineales">ListaDinamicaDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaExamen.html#eliminar()" class="member-name-link">eliminar()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaExamen.html" title="class in estructurasLineales">ListaDinamicaExamen</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#eliminar()" class="member-name-link">eliminar()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolMonticulo.html#eliminar()" class="member-name-link">eliminar()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolMonticulo.html" title="class in estructurasNoLineales">ArbolMonticulo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#eliminar(int)" class="member-name-link">eliminar(int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/VectorLista.html#eliminar(int)" class="member-name-link">eliminar(int)</a> - Method in interface estructurasLineales.<a href="../estructurasLineales/VectorLista.html" title="interface in estructurasLineales">VectorLista</a></dt>
<dd>
<div class="block">elimina un elemento del arreglo en una posiciÃ³n especÃ­fica.</div>
</dd>
<dt><a href="../estructurasNoLineales/AplicacionesArbol.html#eliminar(int)" class="member-name-link">eliminar(int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/AplicacionesArbol.html" title="class in estructurasNoLineales">AplicacionesArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolBinarioBusqueda.html#eliminar(estructurasLineales.auxiliares.NodoDoble,estructurasLineales.auxiliares.NodoDoble,java.lang.Object)" class="member-name-link">eliminar(NodoDoble, NodoDoble, Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolBinarioBusqueda.html" title="class in estructurasNoLineales">ArbolBinarioBusqueda</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaAlmacenamiento.html#eliminar(java.lang.Object)" class="member-name-link">eliminar(Object)</a> - Method in interface estructurasLineales.<a href="../estructurasLineales/ListaAlmacenamiento.html" title="interface in estructurasLineales">ListaAlmacenamiento</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamica.html#eliminar(java.lang.Object)" class="member-name-link">eliminar(Object)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamica.html" title="class in estructurasLineales">ListaDinamica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaClave.html#eliminar(java.lang.Object)" class="member-name-link">eliminar(Object)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaClave.html" title="class in estructurasLineales">ListaDinamicaClave</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaDoble.html#eliminar(java.lang.Object)" class="member-name-link">eliminar(Object)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaDoble.html" title="class in estructurasLineales">ListaDinamicaDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaExamen.html#eliminar(java.lang.Object)" class="member-name-link">eliminar(Object)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaExamen.html" title="class in estructurasLineales">ListaDinamicaExamen</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#eliminar(java.lang.Object)" class="member-name-link">eliminar(Object)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstaticaNumerica.html#eliminar(java.lang.Object)" class="member-name-link">eliminar(Object)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstaticaNumerica.html" title="class in estructurasLineales">ListaEstaticaNumerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstaticaOrdenada.html#eliminar(java.lang.Object)" class="member-name-link">eliminar(Object)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstaticaOrdenada.html" title="class in estructurasLineales">ListaEstaticaOrdenada</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolBinarioBusqueda.html#eliminar(java.lang.Object)" class="member-name-link">eliminar(Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolBinarioBusqueda.html" title="class in estructurasNoLineales">ArbolBinarioBusqueda</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#eliminarArista(java.lang.Object,java.lang.Object)" class="member-name-link">eliminarArista(Object, Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#eliminarColumna(int)" class="member-name-link">eliminarColumna(int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaClave.html#eliminarContenido(java.lang.Object)" class="member-name-link">eliminarContenido(Object)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaClave.html" title="class in estructurasLineales">ListaDinamicaClave</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamica.html#eliminarIndice(int)" class="member-name-link">eliminarIndice(int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamica.html" title="class in estructurasLineales">ListaDinamica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamica.html#eliminarInicio()" class="member-name-link">eliminarInicio()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamica.html" title="class in estructurasLineales">ListaDinamica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaDoble.html#eliminarInicio()" class="member-name-link">eliminarInicio()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaDoble.html" title="class in estructurasLineales">ListaDinamicaDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaExamen.html#eliminarInicio()" class="member-name-link">eliminarInicio()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaExamen.html" title="class in estructurasLineales">ListaDinamicaExamen</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#eliminarLista(java.lang.Object)" class="member-name-link">eliminarLista(Object)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#eliminarRenglon(int)" class="member-name-link">eliminarRenglon(int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#eliminarVertice(java.lang.Object)" class="member-name-link">eliminarVertice(Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/mensajes/Encriptar.html" class="type-name-link" title="class in registros.mensajes">Encriptar</a> - Class in <a href="../registros/mensajes/package-summary.html">registros.mensajes</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/mensajes/Encriptar.html#%3Cinit%3E()" class="member-name-link">Encriptar()</a> - Constructor for class registros.mensajes.<a href="../registros/mensajes/Encriptar.html" title="class in registros.mensajes">Encriptar</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#enRango(int)" class="member-name-link">enRango(int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../entradaSalida/EntradaPorDefecto.html" class="type-name-link" title="class in entradaSalida">EntradaPorDefecto</a> - Class in <a href="../entradaSalida/package-summary.html">entradaSalida</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../entradaSalida/EntradaPorDefecto.html#%3Cinit%3E()" class="member-name-link">EntradaPorDefecto()</a> - Constructor for class entradaSalida.<a href="../entradaSalida/EntradaPorDefecto.html" title="class in entradaSalida">EntradaPorDefecto</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../entradaSalida/package-summary.html">entradaSalida</a> - package entradaSalida</dt>
<dd>&nbsp;</dd>
<dt><a href="../entradaSalida/archivos/package-summary.html">entradaSalida.archivos</a> - package entradaSalida.archivos</dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#esAdyacente(java.lang.Object,java.lang.Object)" class="member-name-link">esAdyacente(Object, Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#esConexo()" class="member-name-link">esConexo()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#esConexo(estructurasLineales.ListaEstatica)" class="member-name-link">esConexo(ListaEstatica)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../entradaSalida/archivos/ArchivoTexto.html#escribir(estructurasLineales.ListaEstatica,java.lang.String)" class="member-name-link">escribir(ListaEstatica, String)</a> - Static method in class entradaSalida.archivos.<a href="../entradaSalida/archivos/ArchivoTexto.html" title="class in entradaSalida.archivos">ArchivoTexto</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/AudioFileRecord.html#EscribirAudio()" class="member-name-link">EscribirAudio()</a> - Method in class audio.<a href="../audio/AudioFileRecord.html" title="class in audio">AudioFileRecord</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2Numerica.html#esDiagonalInferior()" class="member-name-link">esDiagonalInferior()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2Numerica.html" title="class in estructurasNoLineales">Matriz2Numerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2Numerica.html#esDiagonalSuperior()" class="member-name-link">esDiagonalSuperior()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2Numerica.html" title="class in estructurasNoLineales">Matriz2Numerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamica.html#esIgual(estructurasLineales.ListaAlmacenamiento)" class="member-name-link">esIgual(ListaAlmacenamiento)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamica.html" title="class in estructurasLineales">ListaDinamica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#esIgual(estructurasNoLineales.Matriz2)" class="member-name-link">esIgual(Matriz2)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#esIgual(java.lang.Object)" class="member-name-link">esIgual(Object)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#esMultiografo()" class="member-name-link">esMultiografo()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolExpAritm.html#esOperador(char)" class="member-name-link">esOperador(char)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolExpAritm.html" title="class in estructurasNoLineales">ArbolExpAritm</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/ExpresionesAritmeticas.html#esOperando(char)" class="member-name-link">esOperando(char)</a> - Static method in class herramientas.matematicas.<a href="../herramientas/matematicas/ExpresionesAritmeticas.html" title="class in herramientas.matematicas">ExpresionesAritmeticas</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/ExpresionesAritmeticas.html#esParentesisIzq(char)" class="member-name-link">esParentesisIzq(char)</a> - Static method in class herramientas.matematicas.<a href="../herramientas/matematicas/ExpresionesAritmeticas.html" title="class in herramientas.matematicas">ExpresionesAritmeticas</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#esPseudografo()" class="member-name-link">esPseudografo()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaDoble.html#esSublista(estructurasLineales.ListaEstatica)" class="member-name-link">esSublista(ListaEstatica)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaDoble.html" title="class in estructurasLineales">ListaDinamicaDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/package-summary.html">estructurasLineales</a> - package estructurasLineales</dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/package-summary.html">estructurasLineales.auxiliares</a> - package estructurasLineales.auxiliares</dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/package-summary.html">estructurasNoLineales</a> - package estructurasNoLineales</dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/auxiliares/package-summary.html">estructurasNoLineales.auxiliares</a> - package estructurasNoLineales.auxiliares</dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/generales/EtiquetaGrafo.html" class="type-name-link" title="class in herramientas.generales">EtiquetaGrafo</a> - Class in <a href="../herramientas/generales/package-summary.html">herramientas.generales</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/generales/EtiquetaGrafo.html#%3Cinit%3E()" class="member-name-link">EtiquetaGrafo()</a> - Constructor for class herramientas.generales.<a href="../herramientas/generales/EtiquetaGrafo.html" title="class in herramientas.generales">EtiquetaGrafo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#etiquetasOptimasDijkstra(java.lang.Object)" class="member-name-link">etiquetasOptimasDijkstra(Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/ExpresionesAritmeticas.html#evaluarPostfija(java.lang.String)" class="member-name-link">evaluarPostfija(String)</a> - Static method in class herramientas.matematicas.<a href="../herramientas/matematicas/ExpresionesAritmeticas.html" title="class in herramientas.matematicas">ExpresionesAritmeticas</a></dt>
<dd>
<div class="block">este metodo resuelve la postfija, dando el resultado de la operacion</div>
</dd>
<dt><a href="../herramientas/matematicas/ExpresionesAritmeticas.html#evaluarPrefija(java.lang.String)" class="member-name-link">evaluarPrefija(String)</a> - Static method in class herramientas.matematicas.<a href="../herramientas/matematicas/ExpresionesAritmeticas.html" title="class in herramientas.matematicas">ExpresionesAritmeticas</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Actividades.html#exponer(java.lang.String,java.lang.String,java.lang.String,java.lang.String)" class="member-name-link">exponer(String, String, String, String)</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Actividades.html" title="class in registros.galeriaDeArte">Actividades</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/ExpresionesAritmeticas.html" class="type-name-link" title="class in herramientas.matematicas">ExpresionesAritmeticas</a> - Class in <a href="../herramientas/matematicas/package-summary.html">herramientas.matematicas</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/ExpresionesAritmeticas.html#%3Cinit%3E()" class="member-name-link">ExpresionesAritmeticas()</a> - Constructor for class herramientas.matematicas.<a href="../herramientas/matematicas/ExpresionesAritmeticas.html" title="class in herramientas.matematicas">ExpresionesAritmeticas</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Imagen.html#extraerPixeles()" class="member-name-link">extraerPixeles()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Imagen.html" title="class in estructurasNoLineales">Imagen</a></dt>
<dd>
<div class="block">Obtiene los pixeles de la imagen y los inserta en la matriz</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a></main>
</div>
</div>
</body>
</html>
